מדיה ויקי:Mobile.css: הבדלים בין גרסאות בדף

אין תקציר עריכה
מ 27 גרסאות של הדף wikipedia:he:מדיה_ויקי:Mobile.css יובאו
 
(8 גרסאות ביניים של 3 משתמשים אינן מוצגות)
שורה 40: שורה 40:
/* הצגת תבנית:אזהרה כללית במובייל */
/* הצגת תבנית:אזהרה כללית במובייל */
.client-js .ambox .hide-when-compact,.client-js .ambox .mbox-image{display:inline-block;}
.client-js .ambox .hide-when-compact,.client-js .ambox .mbox-image{display:inline-block;}
 
/* השוואת הפונט בכותרות לפונט בגוף הערך */
/* ניסוי */
.pre-content h1, .content h1, .content h2 {
.hebrewRefList .references {
font-family:inherit!important;
    list-style: hebrew;
}
}